# Uses of Class
ch.qos.logback.classic.jmx.JMXConfigurator

Packages that use JMXConfigurator
Package
Description
ch.qos.logback.classic.jmx

## Uses of JMXConfigurator in ch.qos.logback.classic.jmx

Methods in ch.qos.logback.classic.jmx with parameters of type JMXConfigurator
Modifier and Type
Method
Description
`static void`
MBeanUtil.`createAndRegisterJMXConfigurator(MBeanServer mbs, LoggerContext loggerContext, JMXConfigurator jmxConfigurator, ObjectName objectName, Object caller)`